package cn.com.ctop.common.module.entity;

import java.math.BigDecimal;
import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;

/**
 * 快手预警组数据
 */
@Data
@TableName("ctop_rule_data_unit_kuaishou")
public class RuleDateUnitKuaishou {
    
	/**id*/
	@TableId(type = IdType.AUTO)
	private Long id;
	/**accountId*/
	private Long accountId;
	/**accountName*/
	private String accountName;
	/**unitId*/
	private Long unitId;
	/**unitName*/
	private String unitName;
	/**消耗*/
	private BigDecimal charge;

	private Integer convertNum;

	private BigDecimal convertCost;

	/**activation*/
	private Long activation;
	/**激活单价*/
	private BigDecimal activationCost;
	/**注册数*/
	private Long eventRegister;
	/**表单*/
	private BigDecimal registerCost;
	/**表单*/
	private Long formCount;
	/**表单提交单价*/
	private BigDecimal formCost;
	/**付费*/
	private Long eventPay;
	/**付费单价*/
	private BigDecimal payCost;
}
